/*Credits: 
Design - Charlie Healy
xHTML and CSS - Charlie Healy
Company - Clickstream.ie
*/
* {margin:0; padding:0;}
#access {display:none;}
#wrapper{width:926px; margin:0 auto;  font-family:Verdana, Geneva, sans-serif;}
	h1 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:36px; color:#2561B1; padding:20px 0 0 0;}
    h2 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:23px; color:#274451; font-weight:bold;}
	h2.red {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:23px; color:#D40707; font-weight:bold;}
    h2.white {color:#fff; position:absolute; bottom:45px; left:15px;}
    h3 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
    /* header */
    #header {position:relative; height:70px;}
    #header .info-call {position:absolute; top:0; right:0; color:#2560B1; font-size:21px; font-weight:bold;}
    #header .info-enquiry {position:absolute; top:30px; right:0; color:#C1D830; font-size:22px;}
    /* nav */
    ul#nav { background:url(../img/bg-nav.png) repeat-x; height:50px; padding:10px 0 0 0; display:block; width:926px; }
    ul#nav li{display:block; list-style:none;  height:50px; float:left; padding:0 10px 0 0;}
    ul#nav li a{display:block; height:30px; padding:10px 19px; font-size:18px; font-weight:bold; color:#fff; text-decoration:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
    ul#nav li a:hover {background: url(../img/bg-nav-high.png) top center; height:44px; color:#1E3541; z-index:20;}
	ul#nav li a.on {background: url(../img/bg-nav-high.png) top center; height:44px; color:#1E3541; z-index:20;}
    /* homepage */
    #main-content {z-index:0;}
    #main-content .main-banner {z-index:-1; width:450px; height:384px; background:url(../img/bg-home-banner.jpg) no-repeat; position:relative; float:left;}
    #main-content .main-banner p{position:absolute; bottom:10px; left:15px; color:#fff; width:420px;}
    #main-content .main-text {float:left; width:450px; padding:15px 0 0 25px;}
    #main-content .main-text p{padding:15px 0 0 0; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
    #main-content .main-text p.flags {height:48px; padding:6px 10px 0 227px; margin:0 0 -21px 0; z-index:2;}
	
    .flags img{float:left; border:none; z-index:2;}
    form {border:1px solid #D6DCDE; padding:15px; height:140px; z-index:-1;}
    form fieldset {width:150px; float:right; border:none; margin:0 0 0 10px;}
    form fieldset input{margin:8px 0 0 0; width:140px;}
    form fieldset select{margin:8px 0 0 0; width:144px;}
    form input.send {background:#2561B1; color:#fff; border:none; padding:2px 0; width:144px;}
	/* inside pages */
	.col-one {width:420px; display:block; background:#F0F1F2; min-height:200px; padding:15px; margin:10px 0 0 0; float:left; }
	.col-two {width:420px; display:block; background:#F0F1F2; min-height:200px; padding:15px; margin:10px 0 0 25px; float:left; }
	#main-content p{padding:15px 0 0 0; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
	#main-content div.blue-box {width:auto; padding:10px; background:#3C7DAB; color:#fff; margin:10px 0 0 0;}
	#main-content div.blue-box h2 {color:#fff; padding:0; margin:0;}
	#main-content div.blue-box p {color:#fff; padding:0; margin:0; line-height:20px;}
	img.float-right {float:right; margin:17px 0px 10px 10px;}
    /* tri panel */
    ul#tri-panel{clear:both; height:160px; padding:15px 0 0 0;}
    ul#tri-panel li {width:220px; float:left; list-style:none; height:112px; padding:8px 20px 30px 60px; position:relative;}
    	ul#tri-panel li.tri-one { background:url(../img/bg-tri-one.jpg) no-repeat; color:#1E3541;}
		ul#tri-panel li.tri-one a {color:#1E3541;}
    	ul#tri-panel li.tri-two { background:url(../img/bg-tri-two.jpg) no-repeat; margin:0 12px; color:#FFF;}
		ul#tri-panel li.tri-two a {color:#FFF;}
    	ul#tri-panel li.tri-three { background:url(../img/bg-tri-three.jpg) no-repeat; color:#1E3541;}
		ul#tri-panel li.tri-three a {color:#1E3541;}
        ul#tri-panel li h3 {font-size:24px;}
        ul#tri-panel li p {font-size:14px;}
        ul#tri-panel li a {color:inherit; font-size:14px; position:absolute; bottom:20px; left:60px;}
/* footer */
#footer {width:926px; height:80px; background:#3C7DAB; font-family:Verdana, Geneva, sans-serif; font-size:14px;}
	#footer ul#footer-nav {text-align:center; margin:0 auto; display:block; width:890px; padding:12px 0 0 0;}
	#footer ul#footer-nav li {display:inline; list-style:none; padding:0 8px; }
    #footer ul#footer-nav li a{text-decoration:none; color:#59BBD4;}
    #footer ul#footer-nav li a:hover{text-decoration:underline; color:#fff;}
    #footer p {text-align:center; width:926px; padding:16px 0; color:#FFF; text-decoration:none;}
    #clickstream {font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:right;padding:6px 3px; color:#999;}
    #clickstream a{text-decoration:none; color:inherit;}
	
	
	/* ie 6 */
	#nav1 {_width:86px;}
	#nav2 {_width:112px;}
	#nav3 {_width:99px;}
	#nav4 {_width:99px;}
	#nav5 {_width:99px;}
	#nav6 {_width:99px;}
	#nav7 {_width:102px;}
	#nav8 {_width:130px;}
	ul#nav li{_padding:0 8px 0 0;}
	
	/* forms */
/* #contact-area { width: 540px; padding: 16px 0 50px 0; height: 410px; } */
#contact-area { width: 926px; /*padding: 16px 0 50px 0;*/ padding: 16px 0 0 0; /*height: 410px;*/ }
/* #contact-area form {border:1px solid #D6DCDE; height:408px; padding:15px; width:580px; z-index:-1; margin:0 0 30px 0;} */
#contact-area form {border:1px solid #D6DCDE; /*height:408px;*/ height: 448px; padding:15px; width:894px; z-index:-1; margin:0 0 30px 0;}
#contact-area input, #contact-area textarea, #contact-area select{ padding: 5px; width: 300px; font-family: Helvetica, sans-serif; font-size: 18px; margin: 0px 0px 10px 0px; border: 2px solid #ccc; float: left; }
#contact-area select { height: 36px; width: 314px; padding:3px;}
#contact-area textarea { height: 90px; }
#contact-area textarea:focus, #contact-area input:focus { border: 2px solid #9ACD4C;}
#contact-area input.submit-button {width: 100px; float: right; position:absolute; bottom:-80px; right:205px;}
/* #contact-area input.submit-button {width: 100px; float: right; position:absolute; bottom:-80px; right:-35px;} */

#contact-area label { float: left; text-align: right; margin-right: 15px; width: 120px; padding-top: 5px; font-size: 1.4em; display: block; }
#wrapper #main-content #contact-area form p {width:540px; position:relative; height:33px;}


/*----- CONTACT FORM -----*/
#contact-area label.noshow, .noshow	{
	display: none;
}